Page 1 of 1

Compiling on Ubuntu 19.04 no libmp4v2-dev

PostPosted: Mon Jun 24, 2019 2:19 am
by tycho9999
I'm trying to build Mixxx 2.2 on the latest Ubuntu Stable 19.04 for AAC Support,

Package libmp4v2-dev is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'libmp4v2-dev' has no installation candidate

Re: Compiling on Ubuntu 19.04 no libmp4v2-dev

PostPosted: Mon Jun 24, 2019 9:18 am
by tycho9999
Don't worry I moved to manjaro and everything works. Maybe someone else needs this question

Re: Compiling on Ubuntu 19.04 no libmp4v2-dev

PostPosted: Sun Sep 08, 2019 3:46 pm
by didibwoy
I have the same problem.
I want to activate AAC / MP4 support, so I have to compile mixxx (with the option faad=1).
But the library libmp4v2-dev no longer exist, because it is deprecated ("mp4v2 is dead upstream and better alternatives exist.")
Is there a way to compile mixxx with AAC / MP4 support with another library ..?
Have you plan to use another library ?

Re: Compiling on Ubuntu 19.04 no libmp4v2-dev

PostPosted: Sun Sep 08, 2019 4:09 pm
by tapir